/* =================================================================== */
/* Green #72b626
====================================================================== */

.ctLink
{

}

.ctLink:hover
{
background-position: 0 0;
}



#navigation ul li a:hover, 
#navigation ul li:hover > a, 
#bolded-line, 
.button.gray:hover, 
.button.light:hover, 
.button.color, 
input[type="button"]
{
	background:#0c5817;
	font-weight:bold;
}

.flex-direction-nav .flex-prev:hover, 
.flex-direction-nav .flex-next:hover, 
.ls-fullwidth .ls-nav-prev:hover,
.ls-fullwidth .ls-nav-next:hover,
#scroll-top-top a, 
.post-icon {
	background-color:#72b626;
}

.mr-rotato-prev:hover, 
.mr-rotato-next:hover,
li.current, 
.tags a:hover {
	background-color: #222;
	border-color: #222;
}

#filters a:hover, 
.selected, 
#portfolio-navi a:hover {
	background-color: #72b626 !important;
	border: 1px solid #72b626 !important;
}

#current {
	background: #222 !important;
}